
/* IE (all versions) */
/* ----------------------------------------- */
#flexslider_main .slides li .caption.type1{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2EB5A83,endColorstr=#B2EB5A83)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2EB5A83,endColorstr=#B2EB5A83);   /* IE6 & 7 */
    zoom: 1;
}
#flexslider_main .slides li .caption.type2{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2A3C964,endColorstr=#B2A3C964)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2A3C964,endColorstr=#B2A3C964);   /* IE6 & 7 */
    zoom: 1;
}
#flexslider_main .slides li .caption.type3{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B241A8B9,endColorstr=#B241A8B9)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B241A8B9,endColorstr=#B241A8B9);   /* IE6 & 7 */
    zoom: 1;
}
#flexslider_main .slides li .caption.type4{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2F9B233,endColorstr=#B2F9B233)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2F9B233,endColorstr=#B2F9B233);   /* IE6 & 7 */
    zoom: 1;
}
.home .booth_features .booth_features_cont{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFEF0D6,endColorstr=#00FFFFFF)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFEF0D6,endColorstr=#00FFFFFF);   /* IE6 & 7 */
    zoom: 1;
}
.home .booth_features .booth_features_cont .bg_overlay,
.home .social_section .social_bg{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#FFFEF0D6)"; /* IE8 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#FFFEF0D6);   /* IE6 & 7 */
    zoom: 1;
}
.home .social_section .social_box.isimg .text{
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);   /* IE6 & 7 */
    zoom: 1;
}